package com.duiba.tuia.youtui.web.model.rsp;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
 * 瓜分红包-获取我的红包列表响应
 *
 * @author lichao 2018/3/13
 */
public class RedPacketsRsp implements Serializable {

    //我的红包
    @ApiModelProperty(value = "我的红包,单位元")
    private List<Double> packets;

    //总价格
    @ApiModelProperty(value = "总额,单位元")
    private double totalPrice;

    public List<Double> getPackets() {
        return packets;
    }

    public void setPackets(List<Double> packets) {
        this.packets = packets;
    }

    public double getTotalPrice() {
        return totalPrice;
    }

    public void setTotalPrice(double totalPrice) {
        this.totalPrice = totalPrice;
    }
}
